Name: mkcfm
Version: 1.0.1
Release: %mkrel 4
Summary: Create summaries of font metric files in CID font directories
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libfontenc-devel >= 1.0.1
BuildRequires: libfs-devel >= 1.0.0
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxfont-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
There is usually only one CID font directory on the X font path. 
Mkcfm will try to go through the subdirectories of that directory or the given
directory, and create one summary of font metric files for each CIDFont
(character descriptions) file and each CMap (Character Maps) file it finds. The
summaries of font metric files are put in the existing CFM subdirectory. The
CFM subdirectories are created when CID-keyed fonts are installed.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/mkcfm
%{_mandir}/man1/mkcfm.1x.bz2


%changelog
* Thu Nov 09 2006 Texstar <texstar@houston.rr.com> 1.0.1-4pclos2007
- Build for PCLinuxOS 2007

